» Ubuntu » Pakiety

Error

two or more packages specified (grub oneiric)